h1 {
    width: 90%;
    height: 189px;
    margin-top: 0px;
    background-size: contain;
}

h3.new-album span {
    width: 100%;
    background-size: contain;
}

#get-it-now {
    margin: 0 auto;
    margin-top: -36px;
    padding: 0px 10px 12px 10px;
    width: 271px;
}

#zone-branding-wrapper {
	height: 250px;
	background-position: 0% 50% !Important;
}

#block-views-merch-block {
    margin: 80px auto;
    width: 295px;
}

#zone-content-wrapper {
    height: 1600px;
}

#zone-preface-wrapper {
	display: none;
}

#sidr-0-button {
    color: #efcd7a;
    background-color: #000;
    font-weight: bold;
    text-decoration: none;
    font-size: 2.2em;
    padding: 0 10px;
    margin-left: -10px;
	position: fixed;
	z-index: 200;
}

#sidr-0-button span {
	position: absolute;
	left: -9001px;
}

.sidr {
	background: #000;
	box-shadow: none;
}

li.sidr-class-leaf {
	list-style: none;
}

li.sidr-class-leaf a {
	color: #efcd7a;
	font-family: 'fjallaoneregular';
    text-transform: uppercase;
    font-weight: 400;
	font-size: 2em;
    text-decoration: none;
	padding: 0 0 0 7px;
}

#block-menu-block-2 {
	display: block;
}